[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#521850: ITP: globus-gsi-openssl-error -- Globus Toolkit - Globus OpenSSL Error Handling

Package: wnpp
Severity: wishlist
Owner: Steffen Moeller <steffen_moeller@gmx.de>

* Package name    : globus-gsi-openssl-error
* URL             : http://www.globus.org/
* License         : Apache-2.0
  Description     : Globus Toolkit - Globus OpenSSL Error Handling

The Globus Toolkit is an open source software toolkit used for
building Grid systems and applications. It is being developed by the
Globus Alliance and many others all over the world. A growing number
of projects and companies are using the Globus Toolkit to unlock the
potential of grids for their cause.
This package provides functions to wrap error types defined by
OpenSSL and other tools for dealing with errors in development.

Reply to: